Subject: Re: [bitcoin-dev] Public Debate Challenge

From: NotMike Hearn <[email-masked]>
Date: Wed, 7 Oct 2015 12:09:06 -0400

On Wed, Oct 7, 2015 at 8:59 AM, Peter Todd via bitcoin-dev <
[email-masked]> wrote:

> On Wed, Oct 07, 2015 at 05:19:29PM +0700, Venzen Khaosan via bitcoin-dev
> wrote:
> > Mike Hearn,
> >
> > I challenge you to a public debate with the following conditions:
>
> This is very off-topic for a development mailing list.
>

I disagree.

Therefore, we do not have a consensus.

As there is no consensus, you need to do one of two things:

1) Post a 10 page, 5 paragraph persuasive essay about how you are a Traitor
to Consensus, and do it
loudly on Reddit, MySpace, LinkedIn, etc, so that everyone in the community
is correctly informed.

2) Do nothing.

This is a very logical argument and is of the utmost seriousness, as what
Peter[:-1] is doing is a threat
to Consensus, which is the very foundation of Bitcoin. These are related
issues.

I question Peter[:-1]'s motives and hereby challenge him to a public debate
with the following conditions:

- - The subject is Bitcoin.
- - The debate may take place at any time at any place.
- - You will not know that the debate has begun until it is over.

Sincerely,
NMH

>
> Go away.
>
> --
> 'peter'[:-1]@petertodd.org
> 000000000000000010734953ce486a820b6f7907e879b1b6e30fccf603098bef
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>
>